<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>タイトル画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　     <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
            <h2>(仮)ブックストアへようこそ！</h2>
        </div>
        <p style="margin:60px;"></p>
        <table align="center">
            <tr>
                <td><button type="button" class="btn btn-outline-primary">&nbsp;買い物をする&nbsp;</button></td>
                <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
                <td>作品一覧ページに移行します<br>
                    商品を検索したり、ジャンルからお好みの商品を探すことができます</td>
            </tr>
            <tr>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td><button type="button" class="btn btn-outline-success">&nbsp;&nbsp;&nbsp;ユーザ詳細&nbsp;&nbsp;&nbsp;</button></td>
                <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
                <td>ユーザ情報の詳細画面に移行します<br>
                    ユーザ情報の更新や購入履歴の確認ができます</td>
            </tr>
            <tr>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td><button type="button" class="btn btn-outline-danger">&nbsp;&nbsp;&nbsp;ログアウト&nbsp;&nbsp;&nbsp;</button></td>
                <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
                <td>ログアウトします</td>
            </tr>
            <tr>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td><button type="button" class="btn btn-outline-secondary">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;商品一覧&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</button></td>
                <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
                <td>商品の一覧を表示します。<br>
                    新規商品の登録、更新、削除、詳細の確認ができます。(管理者のみ)</td>
            </tr>
            <tr>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td><button type="button" class="btn btn-outline-info">&nbsp;&nbsp;&nbsp;ユーザ一覧&nbsp;&nbsp;&nbsp;</button></td>
                <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
                <td>ユーザ一覧を表示します。<br>
                    ユーザ情報の詳細の確認、更新、削除ができます。(管理者のみ)</td>
            </tr>       
        </table>
        
	</body>
</html>
